div.product div.lhs { width: 351px; float: left; margin: 0 0 10px 0; }
/** div.product div.lhs div.clickToEnlarge { display: block; width: 126px; height: 20px; background-image: url('/images2/buttons/en/click_to_enlarge.gif'); text-indent: -1000em } /**/
div.product div.lhs div.mainPhoto { height: 365px; text-align: center; background-image: url('/images2/site_design/en/product_image_bg.png'); background-repeat: no-repeat;}
div.product div.lhs div.mainPhoto table{margin: 2px auto;}
a.clickToEnlarge { display: block; float: left; width: 72px; height: 39px; text-indent: -1000em; margin-bottom: 15px; position: relative; top: 116px; left:264px; }

div.clickPlayVideo { display: block; float: left; width: 126px; height: 20px; background-image: url('/images2/buttons/en/play.gif'); text-indent: -1000em; margin-bottom: 15px; }


div.product div.slidingPanels { overflow: hidden; width: 351px; margin-top: 15px; }
div.product div.slidingPanelsGroup { width: 10000px; float: left; overflow: hidden; }
div.product div.slidingPanelsGroup .slidingPanel { display: block; float: left; }
div.product ul li { float: left; margin: 0 10px 0 0; vertical-align: middle; }
div.product ul li.thumbnailSelected { width: 83px; height: 83px; background-image: url('/images2/site_design/product_page_selected_thumbnail_bg.gif'); }
div.product div.slidingPanelsNav { margin: 0; padding: 0; }
div.product div.slidingPanelsNav a.scrollerControlPrevious { display: block; float: left; }
div.product div.slidingPanelsNav a.scrollerControlNext { display: block; float: right; }



div.product div.rhs { width: 396px; margin: 0 0 0 10px; float: right; margin: 0 0 10px 0; }
div.product div.rhs h2 { margin: 0px 0 15px 0; font-size: 18pt; color: #3DB1E0; font-weight: normal; height:60px;}
div.product div.rhs p { margin-bottom: 0; font-size: 8pt; }
div.product div.rhs div.saveTitle { margin: 0px 0 5px 0; float: left; font-size: 14pt; font-weight: normal; color: #3CB3DD; }
div.product div.rhs div.saveTitle span{  font-size: 14pt; font-weight: normal; color: #434748; margin: 25px 0 5px; }
div.product div.rhs div.discountedPrice { margin: 0 0 0px 0; float: left; font-size: 14pt; font-weight: normal; color: #8AC012; line-height: 34px; }
div.product div.rhs div.discountedPrice span { font-size: 14pt; font-weight: normal; color: #434748; line-height: 34px; }
div.product div.rhs div.price { margin: 0; float: left; font-size: 14pt; font-weight: normal; color: #8AC012; }
div.product div.rhs div.oldPrice { margin: 0; float: left; font-size: 14pt; padding: 5px 0 0 08px; color: #E00001; }
div.product div.rhs a.moreInfo { display: block; margin-bottom: 12px; font-size: 8pt; }
div.product div.productSectionDivider { border-top:1px solid #ECECEC; height: 10px; margin-top:5px}

div.product div.rhs button.addToEnquiry { background-image: url('/images2/buttons/en/add_to_enquiry_large.png') !important; width: 178px !important; height: 53px !important;  }
div.product div.rhs button.addToCartButton, div.product div.rhs button.addToCartButton:active { display: block; width: 178px; height: 53px; background-image: url('/images2/buttons/en/add_to_cart.png'); text-indent: -1000em; margin: 0px 0 5px 0; border: 0 none transparent; outline: none; background-color: transparent; float:right; }
div.product div.rhs button.addToRegistryButton, div.product div.rhs button.addToRegistryButton:active { display: block; width: 126px; height: 16px; background-image: url('/images2/buttons/en/add_to_gift_registry_large.gif'); text-indent: -1000em; margin-bottom: 5px; border: 0 none transparent; outline: none; background-color: transparent; }
div.product div.rhs select { width: auto; float: left; margin-top: 15px;}
div.product div.rhs div.productSizes { margin: 10px 0 0 0; }
div.product div.rhs div.productColours { margin: 10px 0 0 0; }
div.product div.rhs div.newArrival { display: block; float: left; width: 159px; height: 33px; background-image: url('/images2/icons/en/new_arrival.gif'); text-indent: -1000em; margin: 0 5px 5px 0; }
div.product div.rhs div.outOfStock { display: block; float: left; width: 167px; height: 33px; background-image: url('/images2/icons/en/out_of_stock.gif'); text-indent: -1000em; margin: 0 5px 5px 0; }
div.product div.rhs div.superSavings { display: block; float: left; width: 195px; height: 33px; background-image: url('/images2/icons/en/super_savings.gif'); text-indent: -1000em; margin: 0 5px 5px 0; }
div.product div.rhs div.arrivingSoon { display: block; float: left; width: 190px; height: 33px; background-image: url('/images2/icons/en/arriving_soon.gif'); text-indent: -1000em; margin: 0 5px 5px 0; }
div.product div.rhs div.onlineOnly { display: block; text-align: left; color: #7D4199; font-size: 24px; font-weight: normal; margin-top: 10px; }
div.product div.rhs div.brandLogo { float: right; margin: 0px 0 0 0; }
div.product div.rhs div.productInfo { float: left; width: 260px; }
div.product div.rhs div.productBrandLogo { float: right; width: 120px; }

div.productDescriptionTab{background-color: #FFC103; float:left; margin-right:2px; width: 128px; height: 30px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt;}
div.productDescriptionTab div{background-color: #FFC103; text-align:center; cursor:pointer; color:5E3C00; font-size:11pt; padding:5px 3px; font-weight: bold; }

div.productSpecificationTab{background-color: #FFC103; float:left; margin-right:2px; width: 128px; height: 30px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt;}
div.productSpecificationTab div{background-color: #FFC103; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt; padding:5px 3px; font-weight: bold;}

div.productAccessoriesTab{background-color: #FFC103; float:left; margin-right:2px; width: 248px; height: 30px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt;}
div.productAccessoriesTab div{background-color: #FFC103; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt; padding:5px 3px; font-weight: bold;}

div.productRecommendedTab{background-color: #FFC103; float:left; margin-right:2px; width: 228px; height: 30px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt;}
div.productRecommendedTab div{background-color: #FFC103; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt; padding:5px 3px; font-weight: bold;}



div.productDescriptionTabSelected{ background-color: #ECECEC; float:left; margin-right:2px; width: 128px; height: 30px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt;}
div.productDescriptionTabSelected div{position:relative; top:-10px; background-color: #ECECEC; text-align:center; cursor:pointer; color:5E3C00; font-size:11pt; padding:5px 3px; font-weight: bold; }

div.productSpecificationTabSelected{  background-color: #ECECEC; float:left; margin-right:2px; width: 128px; height: 30px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt;}
div.productSpecificationTabSelected div{background-color: #ECECEC; position:relative; top:-10px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt; padding:5px 3px; font-weight: bold;}

div.productAccessoriesTabSelected{  background-color: #ECECEC; float:left; margin-right:2px; width: 248px; height: 30px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt;}
div.productAccessoriesTabSelected div{background-color: #ECECEC; position:relative; top:-10px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt; padding:5px 3px; font-weight: bold;}

div.productRecommendedTabSelected{ background-color: #ECECEC; float:left; margin-right:2px; width: 228px; height: 30px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt;}
div.productRecommendedTabSelected div{background-color: #ECECEC; position:relative; top:-10px; text-align:center; cursor:pointer; color:5E3C00;font-size:11pt; padding:5px 3px; font-weight: bold;}


div.productSectionBlock2{background-image: url('/images2/site_design/product_details_block_bg.jpg');background-repeat:repeat-x; padding:8px}

div.productFeatures { margin: 0 10px 10px 10px; }
div.productFeatures ul { margin: 0; padding: 0; }
div.productFeatures ul li { margin: 0; padding: 0; margin: 5px 0 5px 0; }
div.productFeatures div.categoryFeature { width: 225px; float: left; font-size: 13px; font-weight: bold; }
div.productFeatures div.productFeatureValue { width: 500px; float: left; }

a.previousPageButton { float: left; }